CubeCart Multiple Input Validation Vulnerabilities

Bugtraq ID: 20215
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 26 2006 12:00AM
Updated: Sep 27 2006 09:31PM
Credit: HACKERS PAL is credited with the discovery of these vulnerabilities.
Vulnerable: CubeCart CubeCart 3.0.12
CubeCart CubeCart 3.0.11
CubeCart CubeCart 3.0.7 -pl1
CubeCart CubeCart 3.0.7
CubeCart CubeCart 3.0.6
CubeCart CubeCart 3.0.4
CubeCart CubeCart 3.0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus